{
	"WARNING": "\u0d85\u0dc0\u0dc0\u0dcf\u0daf\u0dba\u0dba\u0dd2",
	"Due to extremely high media demand, we will close registration as of": "\u0db1\u0dd2\u0dc3\u0dcf \u0d89\u0dad\u0dcf \u0d89\u0dc4\u0dc5 \u0db8\u0dcf\u0db0\u0dca\u0dba \u0d89\u0dbd\u0dca\u0dbd\u0dd4\u0db8, \u0d85\u0db4 \u0dbd\u0dd9\u0dc3 \u0dbd\u0dd2\u0dba\u0dcf\u0db4\u0daf\u0dd2\u0d82\u0da0\u0dd2 \u0dc0\u0dc3\u0dcf \u0d87\u0dad \u0d9a\u0dd2\u0dbb\u0dd3\u0db8\u0da7",
	"HURRY!": "\u0d89\u0d9a\u0dca\u0db8\u0db1\u0dca \u0d9a\u0dbb\u0db1\u0dca\u0db1",
	"Exclusive offers for": "\u0dc3\u0db3\u0dc4\u0dcf \u0dc0\u0dd2\u0dc1\u0dda\u0dc2\u0dd2\u0dad \u0dc0\u0da7\u0dca\u0da7\u0db8\u0dca",
	"trades in": "\u0dc0\u0dd9\u0dc5\u0dd9\u0db3\u0dd4\u0db1\u0dca",
	"just made": "\u0dc4\u0dd4\u0daf\u0dd9\u0d9a\u0dca \u0d9a\u0dbb",
	"Bitcoin Is Making People Rich": "\u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf, \u0db8\u0dc4\u0da2\u0db1 \u0db4\u0ddc\u0dc4\u0ddc\u0dc3\u0dad\u0dca \u0d9a\u0dbb\u0db8\u0dd2\u0db1\u0dca \u0dc3\u0dd2\u0da7\u0dd3",
	"And you can Become The": "\u0d94\u0db6 \u0db8\u0dd9\u0db8 \u0dc0\u0db1\u0dca\u0db1 \u0db4\u0dd4\u0dc5\u0dd4\u0dc0\u0db1\u0dca",
	"Next Millionaire...": "\u0d8a\u0dc5\u0d9f \u0d9a\u0ddd\u0da7\u0dd2\u0db4\u0dad\u0dd2",
	"CHANGE YOUR LIFE TODAY!": "\u0d94\u0db6\u0dda \u0da2\u0dd3\u0dc0\u0dd2\u0dad\u0dba \u0d85\u0daf \u0d94\u0dba\u0dc0\u0dd0\u0da9\u0dda",
	"By clicking the button you agree to our": "\u0db6\u0ddc\u0dad\u0dca\u0dad\u0db8 \u0d9a\u0dca\u0dbd\u0dd2\u0d9a\u0dca \u0d9a\u0dd2\u0dbb\u0dd3\u0db8 \u0db8\u0d9c\u0dd2\u0db1\u0dca \u0d94\u0db6 \u0d85\u0db4\u0d9c\u0dda \u0d91\u0d9a\u0d9f",
	"Privacy Policy": "\u0dbb\u0dc4\u0dc3\u0dca\u0dba\u0dad\u0dcf \u0db4\u0dca\u0dbb\u0dad\u0dd2\u0db4\u0dad\u0dca\u0dad\u0dd2\u0dba",
	"and": "\u0dc3\u0dc4",
	"Terms & \u0421onditions": "\u0d9a\u0ddc\u0db1\u0dca\u0daf\u0dda\u0dc3\u0dd2 \u0dc3\u0dc4 \u0421onditions",
	"Enter your first name": "\u0d94\u0db6\u0dda \u0db8\u0dd4\u0dbd\u0dca \u0db1\u0db8 \u0d87\u0dad\u0dd4\u0dbd\u0dad\u0dca \u0d9a\u0dbb\u0db1\u0dca\u0db1",
	"Enter your last name": "\u0d94\u0db6\u0d9c\u0dda \u0d85\u0dc0\u0dc3\u0dcf\u0db1 \u0db1\u0db8 \u0d87\u0dad\u0dd4\u0dbd\u0dad\u0dca \u0d9a\u0dbb\u0db1\u0dca\u0db1",
	"Enter your email": "\u0d94\u0db6\u0d9c\u0dda \u0d8a-\u0dad\u0dd0\u0db4\u0dd0\u0dbd\u0dca \u0dbd\u0dd2\u0db4\u0dd2\u0db1\u0dba \u0d87\u0dad\u0dd4\u0dbd\u0dad\u0dca \u0d9a\u0dbb\u0db1\u0dca\u0db1",
	"Please wait": "\u0d9a\u0dbb\u0dd4\u0dab\u0dcf\u0d9a\u0dbb \u0dbb\u0dd0\u0db3\u0dd3 \u0dc3\u0dd2\u0da7\u0dd2\u0db1\u0dca\u0db1",
	"GET STARTED NOW": "\u0daf\u0dd0\u0db1\u0dca \u0d86\u0dbb\u0db8\u0dca\u0db7",
	"Join Us and Start Getting Rich": "\u0d85\u0db4 \u0dc4\u0dcf \u0d86\u0dbb\u0db8\u0dca\u0db7\u0dba \u0db4\u0ddc\u0dc4\u0ddc\u0dc3\u0dad\u0dca \u0dbd\u0db6\u0dcf \u0d9c\u0dd0\u0db1\u0dd3\u0db8 \u0d91\u0d9a\u0dca\u0dc0\u0db1",
	"with": "\u0dc3\u0db8\u0d9c",
	"The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "\u0db4\u0dd2\u0dbb\u0dd2\u0dc3\u0d9a\u0dca \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf \u0daf\u0dd3\u0db8\u0db1\u0dcf \u0dc4\u0dcf \u0db1\u0dd2\u0dc1\u0dca\u0dc1\u0db6\u0dca\u0daf\u0dc0 \u0d91\u0dc3\u0dda \u0d9a\u0dd2\u0dbb\u0dd3\u0db8\u0dda \u0daf\u0dd3 \u0db8\u0dc4\u0dad\u0dca \u0db0\u0db1\u0dba\u0d9a\u0dca \u0d91\u0d9a\u0dca \u0dbb\u0dd0\u0dc3\u0dca \u0d9a\u0dbd\u0dda\u0dba \u0d87\u0dad\u0dd2 \u0d8b\u0db8\u0dad\u0dd4 \u0db4\u0dca\u0dbb\u0dad\u0dd2\u0dbd\u0dcf\u0db7 \u0db8\u0dad \u0db4\u0dd0\u0db1 \u0dc3\u0dd2\u0dba\u0daf\u0dd2\u0dc0\u0dd2 \u0db1\u0dc3\u0dcf \u0d9c\u0dd0\u0db1\u0dd3\u0db8\u0da7 \u0dad\u0dd0\u0dad\u0dca \u0d9a\u0dc5 \u0da2\u0db1\u0dad\u0dcf\u0dc0\u0da7 \u0db4\u0db8\u0dab\u0d9a\u0dca\u0db8 \u0dc0\u0dd9\u0db1\u0dca\u0d9a\u0dbb \u0d87\u0dad. \u0d94\u0dc0\u0dd4\u0db1\u0dca \u0dc3\u0dd1\u0db8 \u0daf\u0dd2\u0db1\u0d9a\u0db8 \"\u0dc0\u0dd0\u0da9 \u0d9a\u0da7\u0dba\u0dd4\u0dad\u0dd4\" \u0dc0\u0dd2\u0db1\u0dcf\u0da9\u0dd2 \u0d9a\u0dd2\u0dc4\u0dd2\u0db4\u0dba\u0d9a\u0dca \u0dc3\u0db8\u0d9c \u0dbd\u0dd0\u0db4\u0dca\u0da7\u0ddc\u0db4\u0dca \u0db8\u0dad \u0db8\u0dd4\u0daf\u0dbd\u0dca \u0db6\u0dc0\u0da7 \u0db4\u0dad\u0dca \u0dc0\u0db1 \u0d85\u0dad\u0dbb \u0d85\u0db4\u0d9c\u0dda \u0dc3\u0dcf\u0db8\u0dcf\u0da2\u0dd2\u0d9a\u0dba\u0db1\u0dca \u0dc3\u0dd1\u0db8 \u0db8\u0dc3\u0d9a\u0db8 \u0dbd\u0ddc\u0dc0 \u0db4\u0dd4\u0dbb\u0dcf \u0db4\u0dbd\u0dcf\u0dba\u0dcf\u0db8\u0dca \u0db7\u0dd4\u0d9a\u0dca\u0dad\u0dd2.",
	"As seen on": "\u0db8\u0dad \u0db4\u0dd9\u0db1\u0dd9\u0db1 \u0db4\u0dbb\u0dd2\u0daf\u0dd2",
	"REAL TESTIMONIALS FROM OUR USERS": "\u0d85\u0db4\u0dda \u0db4\u0dbb\u0db8\u0dcf\u0dbb\u0dca\u0dae\u0dba \u0dc3\u0dd0\u0db6\u0dd1 \u0da0\u0dbb\u0dd2\u0dad \u0dc3\u0dc4\u0dad\u0dd2\u0d9a",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.": "\u0d85\u0dc0\u0dc3\u0dcf\u0db1\u0dba\u0dda\u0daf\u0dd3 \u0db8\u0db8 \u0d91\u0dba \u0dc3\u0dd2\u0dc4\u0dd2\u0db1\u0dba\u0d9a\u0dca \u0da2\u0dd3\u0dc0\u0dad\u0dca \u0d9a\u0ddc\u0dc4\u0ddc\u0db8\u0daf \u0d9a\u0dd2\u0dba\u0dbd\u0dcf \u0daf\u0db1\u0dca\u0db1\u0dc0\u0dcf. \u0db8\u0db8 \u0d85\u0dad\u0dbb, \u0d85\u0db1\u0dca \u0dc4\u0dd0\u0db8 \u0dc3\u0dd2\u0dba\u0dbd\u0dd4 \u0dc0\u0dd2\u0db1\u0ddd\u0daf \u0daf\u0dd3 \u0dad\u0dd2\u0db6\u0dda \u0db6\u0dbd\u0dcf \u0db4\u0dd2\u0da7\u0dad \u0d89\u0db1\u0dca\u0db1\u0dc0\u0dcf \u0dc0\u0d9c\u0dda \u0db8\u0db8 \u0dad\u0dc0\u0daf\u0dd4\u0dbb\u0da7\u0dad\u0dca \u0daf\u0dd0\u0db1\u0dd9\u0db1\u0dc0\u0dcf. \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf, \u0dba\u0dd4\u0d9c\u0dba \u0db8\u0da7 \u0db8\u0dd4\u0dbd\u0dca \u0dc0\u0dd2\u0dc1\u0dca\u0dbb\u0dcf\u0db8 \u0dc4\u0dcf 1% \u0da2\u0dd3\u0dc0\u0db1 \u0dbb\u0da7\u0dcf\u0dc0 \u0da2\u0dd3\u0dc0\u0dad\u0dca \u0dc0\u0dd3\u0db8\u0da7 \u0d89\u0da9 \u0dad\u0dd2\u0db6\u0dda.",
	"I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first": "මම බිට්කොයින් යුගයේ සාමාජිකයෙකු වී දින 47 ක් පමණි. නමුත් මගේ ජීවිතය දැනටමත් වෙනස් වී ඇත! මම මගේ පළමු නිර්මාණය කර ඇතිවා පමණක් නොව",
	", but I've also met some of the most incredible people in the process. Thanks, {title}!": ", නමුත් මෙම ක්\u200Dරියාවලියේ වඩාත්ම ඇදහිය නොහැකි පුද්ගලයින් මට හමු වී ඇත. ස්තූතියි, බිට්කොයින් යුගය!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.": "\u0db4\u0dd4\u0daf\u0dd4\u0db8 \u0dc4\u0dd2\u0dad\u0dd9\u0db1, \u0db8\u0db8 \u0dc0\u0ddd\u0dbd\u0dca \u0dc0\u0dd3\u0daf\u0dd2\u0dba\u0dda \u0d86\u0dba\u0ddd\u0da2\u0db1 \u0dc0\u0dd2\u0dba \u0d9a\u0dd2\u0dbb\u0dd3\u0db8 \u0dc3\u0db3\u0dc4\u0dcf \u0db7\u0dcf\u0dc0\u0dd2\u0dad\u0dcf. \u0db8\u0db8 \u0d9a\u0dc0\u0daf\u0dcf\u0dc0\u0dad\u0dca \u0dc3\u0db8\u0dcf\u0d9c\u0db8 \u0db8\u0d9c\u0dda \u0dc0\u0dc3\u0dbb 10 \u0d9a \u0dc3\u0dda\u0dc0\u0dcf \u0d9a\u0dcf\u0dbd\u0dba \u0dad\u0dd4\u0dc5 \u0db8\u0dda \u0dc0\u0d9c\u0dda \u0daf\u0dd9\u0dba\u0d9a\u0dca \u0daf\u0dd0\u0d9a\u0dbd\u0dcf \u0db1\u0dd1. \u0db8\u0d9c\u0dda \u0dc3\u0d9c\u0dba\u0db1\u0dca \u0dc3\u0dd2\u0dba\u0dbd\u0dd4 \u0db8\u0db8 \u0db4\u0dd6\u0dbb\u0dca\u0dab \u0d9a\u0dcf\u0dbd\u0dd3\u0db1 \u0db8\u0dd9\u0db8 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf \u0dba\u0dd4\u0d9c\u0dba \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c \u0d86\u0dba\u0ddd\u0da2\u0db1\u0dba \u0d9a\u0dd2\u0dbb\u0dd3\u0db8\u0da7 \u0dc3\u0db8\u0dcf\u0d9c\u0db8 \u0d89\u0dc0\u0dad\u0dca \u0dc0\u0dd2\u0da7 \u0db8\u0da7 \u0db4\u0dd2\u0dc3\u0dca\u0dc3\u0dd4 \u0d9a\u0dd2\u0dba\u0dbd\u0dcf. \u0dbd\u0dcf\u0db7 $ 38.459 \u0db4\u0dc3\u0dd4\u0dc0, \u0db8\u0d9c\u0dda \u0dc3\u0d9c\u0dba\u0db1\u0dca \u0dc3\u0dd2\u0dba\u0dbd\u0dd4 \u0daf\u0dd0\u0db1\u0dca \u0db8\u0dcf \u0dad\u0dd4\u0dc5 \u0d94\u0dc0\u0dd4\u0db1\u0dca \u0dc3\u0ddd\u0daf\u0dd2\u0dc3\u0dd2 \u0d9a\u0dbb \u0dc3\u0dd2\u0d9c\u0db8\u0db1\u0dca \u0d87\u0dad.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "සති දෙකකට පෙර, මම රැකියාවෙන් ඉවත් විය. විකල්ප කිසිවක් ඉතිරිව නැති නිසා, මම හිතුවා මගේ ජීවිතය ඉවරයි කියලා. දැන් මම ඉවරයි",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": "සෑම දිනකම. මාස 2 කට පසු පළමු වතාවට, මගේ ගිණුම වැඩිපුර අය නොකෙරේ. ස්තූතියි, බිට්කොයින් යුගය!",
	"LASER-ACCURATE PERFORMANCE": "\u0dd9\u0dbd\u0dca\u0dc3\u0dbb\u0dca-\u0db1\u0dd2\u0dc0\u0dd0\u0dbb\u0daf\u0dd2 \u0d9a\u0dcf\u0dbb\u0dca\u0dba \u0dc3\u0dcf\u0db0\u0db1",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "\u0dbd\u0ddd\u0d9a\u0dba\u0dda \u0dc0\u0dd9\u0db1\u0dad\u0dca \u0d9a\u0dd2\u0dc3\u0dd2\u0daf\u0dd4 \u0dc0\u0dd9\u0dc5\u0dd9\u0db3 \u0dba\u0dd9\u0daf\u0dd4\u0db8 \u0db1\u0dd2\u0dbb\u0dc0\u0daf\u0dca\u0dba\u0dad\u0dcf\u0dc0\u0dba \u0dc3\u0db3\u0dc4\u0dcf 99,4% \u0db8\u0da7\u0dca\u0da7\u0db8\u0dda \u0d9a\u0dcf\u0dbb\u0dca\u0dba \u0d89\u0da7\u0dd4 \u0db8\u0dd9\u0db8 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf \u0dba\u0dd4\u0d9c\u0dba \u0db4\u0dc4\u0dbb \u0dc4\u0dd0\u0d9a\u0dd2 \u0db6\u0dc0 \u0db4\u0dc0\u0dad\u0dd3. \u0d87\u0dba\u0dd2 \u0d85\u0db4\u0da7 \u0dad\u0dca\u0dbb\u0dd2\u0dad\u0dca\u0dc0 \u0daf\u0dd9\u0d9c\u0dd4\u0dab \u0d94\u0dc0\u0dd4\u0db1\u0dca \u0dc0\u0dd9\u0dc4\u0dd9\u0dc3 \u0db8\u0dc4\u0db1\u0dca\u0dc3\u0dd2\u0dba\u0dd9\u0db1\u0dca \u0d8b\u0db4\u0dba\u0dcf \u0d9c\u0dad\u0dca \u0db8\u0dd4\u0daf\u0dbd\u0dca \u0dad\u0dbb\u0dd4\u0dab\u0dba\u0dd2\u0db1\u0dca \u0dc3\u0dd2\u0dc0\u0dca\u0daf\u0dd9\u0db1\u0dd9\u0d9a\u0dd4 \u0dc3\u0db3\u0dc4\u0dcf \u0dbd\u0ddc\u0dc0 \u0dc0\u0dd2\u0dc1\u0dca\u0dc0\u0dcf\u0dc3\u0dba \u0db4\u0dd4\u0dbb\u0dcf \u0d85\u0db4\u0dda \u0dc3\u0dcf\u0db8\u0dcf\u0da2\u0dd2\u0d9a\u0dba\u0db1\u0dca \u0db6\u0dc0 \u0dba.",
	"SUPERIOR TECHNOLOGY": "\u0dc3\u0dd4\u0db4\u0dd2\u0dbb\u0dd2 \u0dad\u0dcf\u0d9a\u0dca\u0dc2\u0dab\u0dba",
	"The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "\u0db8\u0dd9\u0db8 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf, \u0dba\u0dd4\u0d9c\u0dba \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c \u0dc0\u0da9\u0dcf\u0dad\u0dca \u0d8b\u0dc3\u0dc3\u0dca \u0dc0\u0dd0\u0da9\u0dc3\u0da7\u0dc4\u0db1\u0dca\u0d9a\u0dbb\u0dab \u0dc0\u0dd9\u0dc5\u0dd9\u0db3 \u0dbd\u0ddd\u0d9a\u0dba \u0db8\u0dd9\u0dad\u0dd9\u0d9a\u0dca \u0daf\u0dd4\u0da7\u0dd4 \u0db7\u0dcf\u0dc0\u0dd2\u0dad\u0dba\u0dd9\u0db1\u0dca \u0db1\u0dd2\u0dbb\u0dca\u0db8\u0dcf\u0dab\u0dba \u0d9a\u0dbb \u0d87\u0dad. \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c \u0dad\u0dad\u0dca\u0db4\u0dbb 0.01 \u0d9a\u0dd2\u0db1\u0dca \u0d89\u0daf\u0dd2\u0dbb\u0dd2\u0dba\u0dd9\u0db1\u0dca \u0dc0\u0dd9\u0dbd\u0db3\u0db4\u0ddc\u0dbd\u0dc0\u0dbd \u0dc0\u0dda. \u0db8\u0dd9\u0db8 \u0d9a\u0dcf\u0dbd\u0dba\u0dda \u0db4\u0dd2\u0db8\u0dca\u0db8\u0d9a\u0dca '\u0d9c\u0dca\u0dbb\u0dc4\u0dba\u0dcf \u0db8\u0dad \u0dc0\u0da9\u0dcf\u0dad\u0dca \u0dc3\u0dca\u0dae\u0dcf\u0dc0\u0dbb \u0dc0\u0dd9\u0dc5\u0dd9\u0db3 \u0dba\u0dd9\u0daf\u0dd4\u0db8 \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c \u0dc0\u0dda.",
	"AWARD-WINNING TRADING APP": "\u0dc3\u0db8\u0dca\u0db8\u0dcf\u0db1\u0dbd\u0dcf\u0db7\u0dd3 \u0dd9\u0da7\u0dca\u0da9\u0dd2\u0d82 APP",
	"The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "\u0db8\u0dd9\u0db8 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf, \u0dba\u0dd4\u0d9c\u0dba \u0dba\u0dd9\u0daf\u0dd4\u0db8 \u0dc3\u0db8\u0dca\u0db8\u0dcf\u0db1 \u0d9c\u0dab\u0db1\u0dcf\u0dc0\u0d9a\u0dca \u0daf\u0dd2\u0db1\u0dcf \u0d9c\u0dd0\u0db1\u0dd3\u0db8\u0da7 \u0dc3\u0db8\u0dad\u0dca\u0dc0 \u0dad\u0dd2\u0db6\u0dda. \u0d85\u0db4 \u0dbd\u0dd0\u0db6\u0dd3\u0db8\u0da7 \u0d9c\u0dde\u0dbb\u0dc0\u0dba \u0d91\u0d9a\u0dca\u0dc3\u0dad\u0dca \u0da2\u0db1\u0db4\u0daf \u0dc0\u0dd9\u0dc5\u0db3 \u0dc3\u0d82\u0d9c\u0db8\u0dba \u0dc3\u0db3\u0dc4\u0dcf \u0d9c\u0db1\u0dd4\u0daf\u0dd9\u0db1\u0dd4 \u0d9a\u0dd2\u0dbb\u0dd3\u0db8\u0dda \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c\u0dba \u0db4\u0dca\u0dbb\u0dc0\u0dbb\u0dca\u0d9c\u0dba # 1 \u0dc0\u0dd9\u0db8\u0dd2\u0db1\u0dca \u0dad\u0dd2\u0db6\u0dd4\u0dab\u0dcf \u0dc0\u0da9\u0dcf\u0dad\u0dca \u0db8 \u0db8\u0dd1\u0dad \u0dc3\u0db8\u0dca\u0db8\u0dcf\u0db1.",
	"LIVE PROFIT RESULTS": "\u0dbd\u0dba\u0dd2\u0dc0\u0dca \u0dbd\u0dcf\u0db7 \u0db4\u0dca\u0dbb\u0dad\u0dd2\u0db4\u0dbd",
	"Name": "\u0db1\u0db8",
	"Trader Time": "\u0dc0\u0dd9\u0dc5\u0dd9\u0db1\u0dca\u0daf\u0dcf \u0dc0\u0dda\u0dbd\u0dcf\u0dc0",
	"Cryptocurrency": "Cryptocurrency",
	"Result": "\u0db4\u0dca\u0dbb\u0dad\u0dd2\u0db5\u0dbd",
	"HOW IT WORKS": "\u0d91\u0dba \u0d9a\u0dca\u0dbb\u0dd2\u0dba\u0dcf \u0d9a\u0dbb\u0db1\u0dca\u0db1\u0dda \u0d9a\u0dd9\u0dc3\u0dda\u0daf",
	"Step 1": "\u0db4\u0dd2\u0dba\u0dc0\u0dbb 1",
	"REGISTER ON THE SITE": "\u0dbb\u0dd9\u0da2\u0dd2\u0dc3\u0dca\u0da7\u0dbb\u0dba \u0db8\u0dd9\u0db8 \u0dc0\u0dd9\u0db6\u0dca \u0d85\u0da9\u0dc0\u0dd2\u0dba",
	"Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.": "\u0d94\u0db6\u0d9c\u0dda \u0dbd\u0dd2\u0dba\u0dcf\u0db4\u0daf\u0dd2\u0d82\u0da0\u0dd2 \u0db4\u0dd2\u0dc5\u0dd2\u0d9c\u0dad\u0dca \u0db4\u0dc3\u0dd4, \u0d94\u0db6 \u0dc3\u0dca\u0dc0\u0dba\u0d82\u0d9a\u0dca\u0dbb\u0dd3\u0dba\u0dc0 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf \u0dba\u0dd4\u0d9c\u0dba\u0dda \u0db1\u0dc0\u0dad\u0db8 \u0dc3\u0dcf\u0db8\u0dcf\u0da2\u0dd2\u0d9a\u0dad\u0dca\u0dc0\u0dba \u0dc0\u0db1\u0dd4 \u0d87\u0dad. \u0d94\u0db6 \u0db1\u0dd2\u0daf\u0dc4\u0dc3\u0dca \u0d9a\u0dd2\u0dbb\u0dd3\u0db8 \u0dc3\u0db3\u0dc4\u0dcf \u0d85\u0db4\u0d9c\u0dda \u0dc0\u0dcf\u0db1\u0dd2\u0da2 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf \u0d9c\u0db1\u0dd4\u0daf\u0dd9\u0db1\u0dd4 \u0d9a\u0dd2\u0dbb\u0dd3\u0db8\u0dda \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c\u0dba \u0db4\u0dca\u0dbb\u0d9a\u0dcf\u0dc1 \u0d9a\u0dd2\u0dbb\u0dd3\u0db8\u0da7 \u0dbd\u0dd0\u0db6\u0dd9\u0db1\u0dd4 \u0d87\u0dad.",
	"Step 2": "\u0db4\u0dd2\u0dba\u0dc0\u0dbb 2",
	"FUND YOUR ACCOUNT": "\u0d85\u0dbb\u0db8\u0dd4\u0daf\u0dbd \u0d94\u0db6\u0dda \u0d9c\u0dd2\u0dab\u0dd4\u0db8",
	"Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of": "\u0d95\u0db1\u0dd1\u0db8 \u0dc0\u0dca\u0dba\u0dcf\u0db4\u0dcf\u0dbb \u0db8\u0dd9\u0db1\u0dca, \u0d94\u0db6 \u0d86\u0dbb\u0db8\u0dca\u0db7 \u0d9a\u0dd2\u0dbb\u0dd3\u0db8\u0da7 \u0d9a\u0dcf\u0dbb\u0d9a \u0db4\u0dca\u0dbb\u0dcf\u0d9c\u0dca\u0db0\u0db1\u0dba \u0d85\u0dc0\u0dc1\u0dca\u0dba\u0dba\u0dd2. \u0d92 \u0db1\u0dd2\u0dc3\u0dcf \u0db8\u0dd9\u0db8 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf \u0dba\u0dd4\u0d9c\u0dba \u0dc3\u0db8\u0d9c \u0dbd\u0dcf\u0db7 \u0d89\u0db4\u0dd0\u0dba\u0dd3\u0db8\u0dd9\u0db1\u0dca \u0d86\u0dbb\u0db8\u0dca\u0db7 \u0d9a\u0dd2\u0dbb\u0dd3\u0db8\u0da7, \u0d94\u0db6 $ 250 \u0dc4\u0ddd \u0d8a\u0da7 \u0dc0\u0da9\u0dcf \u0dc0\u0dd0\u0da9\u0dd2 \u0d86\u0dc1\u0dcf \u0d95\u0db1\u0dd1\u0db8 \u0db8\u0dd4\u0daf\u0dbd\u0d9a\u0dca \u0d86\u0dba\u0ddd\u0da2\u0db1\u0dba \u0d9a\u0dc5 \u0dba\u0dd4\u0dad\u0dd4\u0dba.",
	"or more.": "හෝ ඊට වැඩි.",
	"Step 3": "\u0db4\u0dd2\u0dba\u0dc0\u0dbb 3",
	"FINISH": "FINISH",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "\u0d85\u0db4\u0d9c\u0dda \u0dc3\u0db8\u0dca\u0db8\u0dcf\u0db1\u0db1\u0dd3\u0dba \u0d87\u0dbd\u0dca\u0d9c\u0ddc\u0dbb\u0dd2\u0dad\u0db8\u0dba \u0dc0\u0dd2\u0dc3\u0dd2\u0db1\u0dca \u0dad\u0dbd\u0dca\u0dbd\u0dd4 \u0db1\u0dd2\u0dc0\u0dd0\u0dbb\u0daf\u0dd2 \u0dc4\u0dcf \u0db1\u0dd2\u0dc0\u0dd0\u0dbb\u0daf\u0dd2 \u0d85\u0dad\u0dca-\u0db1\u0dd2\u0daf\u0dc4\u0dc3\u0dca \u0dc0\u0dd9\u0dc5\u0dd9\u0db3 \u0db7\u0dd4\u0d9a\u0dca\u0dad\u0dd2 \u0dc0\u0dd2\u0db3\u0dd3\u0db8\u0da7 \u0dc0\u0dd8\u0dad\u0dca\u0dad\u0dd3\u0dba \u0d9a\u0dca\u0dbd\u0dd2\u0d9a\u0dca \u0d9a\u0dbb\u0db1\u0dca\u0db1. \u0d94\u0db6 \u0d94\u0db6\u0dda \u0db8 \u0db8\u0dad \u0dc0\u0dd8\u0dad\u0dca\u0dad\u0dd3\u0dba \u0d9a\u0dd0\u0db8\u0dad\u0dd2 \u0db1\u0db8\u0dca \u0d94\u0db6 \u0daf \u0d85\u0dad\u0dca\u0db4\u0ddc\u0dad \u0dc0\u0dd9\u0dc5\u0dd9\u0db3 \u0dc3\u0dd0\u0d9a\u0dc3\u0dd2\u0dba \u0dc4\u0dd0\u0d9a.",
	"OPEN FREE ACCOUNT": "\u0dc0\u0dd2\u0dc0\u0dd8\u0dad \u0db1\u0ddc\u0db8\u0dd2\u0dbd\u0dda \u0d9c\u0dd2\u0dab\u0dd4\u0db8",
	"FREQUENTLY ASKED QUESTIONS": "\u0db1\u0dd2\u0dad\u0dbb \u0d85\u0dc3\u0db1 \u0db4\u0dca\u0dbb\u0dc1\u0dca\u0db1",
	"What kind of results can I expect?": "\u0db8\u0db8 \u0d85\u0db4\u0dda\u0d9a\u0dca\u0dc2\u0dcf \u0d9a\u0dc5 \u0dc4\u0dd0\u0d9a\u0dd2 \u0db4\u0dca\u0dbb\u0dad\u0dd2\u0db5\u0dbd \u0db8\u0ddc\u0db1 \u0dc0\u0d9c\u0dda?",
	"{title} members typically profit a minimum of": "\u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf, \u0dba\u0dd4\u0d9c\u0dba \u0dc3\u0dcf\u0db8\u0dcf\u0da2\u0dd2\u0d9a\u0dba\u0db1\u0dca \u0dc3\u0dcf\u0db8\u0dcf\u0db1\u0dca\u0dba\u0dba\u0dd9\u0db1\u0dca \u0d85\u0dc0\u0db8 \u0dc0\u0dc1\u0dba\u0dd9\u0db1\u0dca \u0dbd\u0dcf\u0db7",
	"1100 daily": "1100 \u0daf\u0dd2\u0db1\u0db4\u0dad\u0dcf",
	"How many hours per day do I need to work?": "\u0db8\u0db8 \u0dc0\u0dd0\u0da9 \u0dc3\u0db3\u0dc4\u0dcf \u0daf\u0dd2\u0db1\u0d9a\u0da7 \u0db4\u0dd0\u0dba \u0d9a\u0dd3\u0dba\u0d9a\u0dca \u0d85\u0dc0\u0dc1\u0dca\u0dba \u0dc0\u0db1\u0dca\u0db1\u0dda \u0d87\u0dba\u0dd2?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "\u0d85\u0db4\u0d9c\u0dda \u0dc3\u0dcf\u0db8\u0dcf\u0da2\u0dd2\u0d9a\u0dba\u0db1\u0dca \u0d85\u0da9\u0dd4 \u0daf\u0dd2\u0db1\u0d9a\u0da7 \u0dc0\u0dd2\u0db1\u0dcf\u0da9\u0dd2 20 \u0d9a \u0dc3\u0dcf\u0db8\u0dcf\u0db1\u0dca\u0dba \u0dc0\u0dd0\u0da9 \u0dc4\u0ddd. \u0d85\u0dc0\u0dc1\u0dca\u0dba '\u0dc0\u0dd0\u0da9' \u0d9a\u0dbb\u0db1 \u0dbd\u0daf \u0db8\u0dd4\u0daf\u0dbd \u0dd9\u0d9a\u0ddc\u0db4\u0db8\u0dab\u0daf \u0d9c\u0dab\u0dd4\u0daf\u0dd9\u0dab\u0dd4 \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c \u0dc4\u0dd0\u0db1\u0dca\u0da9\u0dca\u0dbd\u0dca \u0db1\u0dd2\u0dc3\u0dcf \u0d85\u0dc0\u0db8 \u0dc0\u0dda.",
	"What is the maximum amount that I can make?": "\u0db8\u0da7 \u0d9a\u0dc5 \u0dc4\u0dd0\u0d9a\u0dd2 \u0d8b\u0db4\u0dbb\u0dd2\u0db8 \u0db8\u0dd4\u0daf\u0dbd \u0d9a\u0dd4\u0db8\u0d9a\u0dca\u0daf?",
	"Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.": "\u0d94\u0db6\u0dda \u0dbd\u0dcf\u0db7\u0dba \u0db8\u0dd9\u0db8 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf \u0dba\u0dd4\u0d9c\u0dba \u0dad\u0dd4\u0dc5 \u0d85\u0dc3\u0dd3\u0db8\u0dd2\u0dad \u0dc0\u0dda. \u0dc3\u0db8\u0dc4\u0dbb \u0dc3\u0dcf\u0db8\u0dcf\u0da2\u0dd2\u0d9a\u0dba\u0db1\u0dca \u0db4\u0db8\u0dab\u0d9a\u0dca 61 \u0daf\u0dd2\u0db1 \u0dad\u0dd4\u0dc5 \u0dc3\u0dd2\u0dba \u0db4\u0dc5\u0db8\u0dd4 \u0d9a\u0dd2.",
	"How much does the software cost?": "\u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c \u0dc0\u0dd2\u0dba\u0daf\u0db8 \u0d9a\u0ddc\u0db4\u0db8\u0dab \u0d9a\u0dbb\u0db1\u0dca\u0db1\u0dda?",
	"Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "\u0db8\u0dd9\u0db8 \u0dc0\u0dd2\u0d9a\u0dd2\u0db4\u0dd3\u0da9\u0dd2\u0dba\u0dcf, \u0dba\u0dd4\u0d9c\u0dba\u0dda \u0dc3\u0dcf\u0db8\u0dcf\u0da2\u0dd2\u0d9a\u0dba\u0db1\u0dca \u0db7\u0dcf\u0dbb \u0d85\u0db4\u0d9c\u0dda \u0dc0\u0dcf\u0db1\u0dd2\u0da2 \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c \u0db4\u0dd2\u0da7\u0db4\u0dad\u0d9a\u0dca \u0db1\u0dd2\u0daf\u0dc4\u0dc3\u0dca \u0dbd\u0db6\u0dcf \u0d9c\u0db1\u0dca\u0db1. \u0dc3\u0dcf\u0db8\u0dcf\u0da2\u0dd2\u0d9a\u0dba\u0dd9\u0d9a\u0dd4 \u0db6\u0dc0\u0da7 \u0db4\u0dad\u0dca \u0d9a\u0dd2\u0dbb\u0dd3\u0db8 \u0dc3\u0db3\u0dc4\u0dcf, \u0dc4\u0dd4\u0daf\u0dd9\u0d9a\u0dca \u0db8\u0dd9\u0db8 \u0dc0\u0dd9\u0db6\u0dca \u0db4\u0dd2\u0da7\u0dd4\u0dc0\u0dd9\u0dc4\u0dd2 \u0d87\u0dad\u0dd2 \u0db4\u0ddd\u0dbb\u0db8\u0dba \u0db4\u0dd4\u0dbb\u0dc0\u0db1\u0dca\u0db1.",
	"Is this like MLM or Affiliate Marketing?": "\u0db8\u0dd9\u0db8 \u0d91\u0db8\u0dca.\u0d91\u0dbd\u0dca.\u0d91\u0db8\u0dca \u0dc4\u0ddd \u0dc3\u0db8\u0dca\u0db6\u0db1\u0dca\u0db0\u0d9a \u0d85\u0dbd\u0dd9\u0dc0\u0dd2 \u0dc0\u0d9c\u0dda?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "\u0db8\u0dd9\u0db8 \u0d91\u0db8\u0dca.\u0d91\u0dbd\u0dca.\u0d91\u0db8\u0dca, \u0dc3\u0dd2\u0daf\u0dd4 \u0d91\u0dc4\u0dd2 \u0d85\u0db1\u0dd4\u0db6\u0daf\u0dca\u0db0 \u0d85\u0dbd\u0dd9\u0dc0\u0dd2\u0d9a\u0dbb\u0dab\u0dba \u0dc4\u0ddd \u0dc0\u0dd9\u0db1 \u0d9a\u0dd2\u0dc3\u0dd2\u0db8 \u0daf\u0dd9\u0dba\u0d9a\u0dca \u0dc0\u0d9c\u0dda \u0db1\u0ddc\u0dc0\u0dda. \u0db8\u0dd8\u0daf\u0dd4\u0d9a\u0dcf\u0d82\u0d9c 99,4% accuracy \u0dc3\u0db8\u0d9c \u0d9c\u0db1\u0dd4\u0daf\u0dd9\u0db1\u0dd4 \u0daf\u0dd2\u0db1\u0dba\u0dd2.",
	"Are there any fees?": "\u0d95\u0db1\u0dd1\u0db8 \u0d9c\u0dcf\u0dc3\u0dca\u0dad\u0dd4 \u0dad\u0dd2\u0db6\u0dda \u0daf?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "\u0d9a\u0dd2\u0dc3\u0dd2\u0daf\u0dd4 \u0dc3\u0d9f\u0dc0\u0dcf \u0d9c\u0dcf\u0dc3\u0dca\u0dad\u0dd4 \u0d87\u0dad. \u0dad\u0dd0\u0dbb\u0dd0\u0dc0\u0dca \u0d9c\u0dcf\u0dc3\u0dca\u0dad\u0dd4 \u0dc4\u0ddd \u0d9a\u0ddc\u0db8\u0dd2\u0dc3\u0dca \u0db1\u0dd0\u0dad. \u0d94\u0db6\u0dda \u0db8\u0dd4\u0daf\u0dbd\u0dca \u0dc3\u0dd2\u0dba\u0dbd\u0dca\u0dbd 100% \u0d9a\u0dca \u0d94\u0db6\u0da7 \u0d85\u0dba\u0dd2\u0dad\u0dd2 \u0dc0\u0db1 \u0d85\u0dad\u0dbb, \u0d94\u0db6 \u0d94\u0db6 \u0db4\u0dca\u0dbb\u0db8\u0dcf\u0daf\u0dba\u0d9a\u0dd2\u0db1\u0dca \u0dad\u0ddc\u0dbb\u0dc0 \u0dad\u0ddd\u0dbb\u0dcf \u0d95\u0db1\u0dd1\u0db8 \u0d85\u0dc0\u0dc3\u0dca\u0dae\u0dcf\u0dc0\u0d9a \u0d91\u0dba \u0d89\u0dbd\u0dca\u0dbd\u0dcf \u0d85\u0dc3\u0dca\u0d9a\u0dbb \u0d9c\u0dd0\u0db1\u0dd3\u0db8\u0da7 \u0db1\u0ddc\u0db8\u0dd2\u0dbd\u0dda.",
	"Disclaimer": "\u0dc0\u0d9c\u0d9a\u0dd3\u0db8\u0dd9\u0db1\u0dca \u0dba\u0dd4\u0dad\u0dd4\u0dc0 \u0d94\u0db6 \u0d91\u0dc0\u0db1",
	"Terms": "\u0d9a\u0ddc\u0db1\u0dca\u0daf\u0dda\u0dc3\u0dd2",
	"Privacy": "\u0db4\u0dde\u0daf\u0dca\u0d9c\u0dbd\u0dd2\u0d9a\u0dad\u0dca\u0dc0\u0dba",
	"First Name": "මුල් නම",
	"Last Name": "අවසන් නම",
	"Email": "විද්යුත් තැපෑල",
	"NEXT": "ඊලඟ",
	"Password": "මුරපදය",
	"Confirm Password": "මුරපදය තහවුරු කරන්න",
	"REGISTER NOW": "දැන්ම ලියාපදිංචි වන්න",
	"BID": "BID",
	"ASK": "ASK"
}